import { z } from "zod";


export const EnrolFormValidation = z.object({
    userId: z.string(),
    courseId: z.string()
});


export const CertifyFormValidation = z.object({
    date: z.string(),
    marks: z.number()
});